# Module: Haml::EscapeanyDispathcer

Defined in:
  lib/haml/escape_any.rb

## Overview

This module allows Temple::Filter to dispatch :fescape on `#compile`.

## Instance Method Summary collapse

- #on_escapeany(flag, exp)

## Instance Method Details

### #on_escapeany(flag, exp)

    7
    8
    9

    # File 'lib/haml/escape_any.rb', line 7

    def on_escapeany(flag, exp)
      [:escapeany, flag, compile(exp)]
    end